RubyGems Navigation menu

blackwinter-unidecoder 1.1.1.1

A port of Perl's Unidecoder to Ruby. Transliterates Unicode strings to an ASCII approximation.

Gemfile
          gem 'blackwinter-unidecoder', '~> 1.1.1.1'
  
  
  
  
  
  
  

install
          gem install blackwinter-unidecoder
  
  
  
  
  
  
  

Authors:

  • Russell Norris, Norman Clarke

Owners:

Total downloads 755

For this version 755

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1.1 - August 1, 2013 (96.5 KB)